PROTOCOLE TLS 1.2

Afin de répondre aux exigences de la norme PCI-DSS visant à améliorer la sécurité des données pour les principaux groupes de cartes de paiement tels que Visa, Mastercard, American Express , Discover Card et JCB, une mise à jour de notre plateforme de paiement sera effectuée ce 10 avril 2018.

Dès lors pour accéder au paiement en CB, il vous faudra utiliser un navigateur récent permettant la navigation en TLS 1.2.

Vous pouvez tester la compatibilité de votre navigateur avec le lien suivant :

 

si votre version indique TLS 1.2 ou TLS 1.3, pas d’inquiétude, votre navigateur est à jour.

 

Sinon, voici quelques conseils pour y remédier :

Internet explorer : Pour passer à TLS 1.2, il vous suffit de vous rendre dans les réglages du menu « outils », « option Internet », «avancé » et cocher en bas de la liste « Utiliser TLS 1.2 »

Mozilla Firefox : ouvrir une page Mozilla et dans la barre d’adresse écrire about:config

Confirmer la prise de risque et dans la liste, descendre jusqu’à Security.tls.version.max. si la valeur indiquée est inférieure à 3, alors la remplacer par 3 ou 4.

Pour rappel, voici la liste des navigateurs web compatibles :

  •          Apple Safari 7 et suivants ;
  •          Google Chrome et Chromium 30 et suivants ;
  •          Microsoft Internet Explorer 11 et suivants ;
  •          Mozilla Firefox 27 et suivants ;
  •          Opera 17 et suivants ;
  •          Microsoft Edge.

Si vous avez des questions, n’hésitez pas à contacter notre service clients au 0811 240 760.


A votre écoute

0811 240 760

Qualité

des produits

Livraison à l'étranger:

demandez un devis

Expédition

24h / 48h